{
  "pages": [
    "pages/init/index",
    "pages/homeCards/index",
    "pages/other/index",
    "pages/currentHome/index",
    "pages/index/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序"
    }
  },
  "usingComponents": {}
}